Subject: [ippm] Fwd: New Version Notification for draft-ietf-ippm-stamp-09.txt

From: Greg Mirsky <[email-masked]>
Date: Fri, 18 Oct 2019 15:14:01 -0700

Dear All,
this version includes updates resulting from discussions with Roman and
Benjamin.
I greatly appreciate all your detailed comments, constructive suggestions.
Please let me know if there is an open question to the draft waiting to be
addressed.

Regards,
Greg

---------- Forwarded message ---------
From: <[email-masked]>
Date: Fri, Oct 18, 2019 at 3:09 PM
Subject: New Version Notification for draft-ietf-ippm-stamp-09.txt
To: Henrik Nydell <[email-masked]>, Gregory Mirsky <
[email-masked]>, Richard Foote <[email-masked]>, Guo Jun <
[email-masked]>

A new version of I-D, draft-ietf-ippm-stamp-09.txt
has been successfully submitted by Greg Mirsky and posted to the
IETF repository.

Name:           draft-ietf-ippm-stamp
Revision:       09
Title:          Simple Two-way Active Measurement Protocol
Document date:  2019-10-18
Group:          ippm
Pages:          16
URL:
https://www.ietf.org/internet-drafts/draft-ietf-ippm-stamp-09.txt
Status:         https://datatracker.ietf.org/doc/draft-ietf-ippm-stamp/
Htmlized:       https://tools.ietf.org/html/draft-ietf-ippm-stamp-09
Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-ippm-stamp
Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-ippm-stamp-09

Abstract:
   This document describes a Simple Two-way Active Measurement Protocol
   which enables the measurement of both one-way and round-trip
   performance metrics like delay, delay variation, and packet loss.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat